{
  "name": "openapi-standards",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:notabene/devops/openapi-standards.git",
  "author": "Richard Crosby <richard@notabene.id>",
  "license": "MIT",
  "scripts": {
    "validate": "npx @apidevtools/swagger-cli validate -d test.yml"
  }
}
